# Uses of Class
org.apache.sysds.runtime.compress.colgroup.ColGroupSDCZeros

Packages that use ColGroupSDCZeros
Package
Description
org.apache.sysds.runtime.compress.colgroup

## Uses of ColGroupSDCZeros in org.apache.sysds.runtime.compress.colgroup

Methods in org.apache.sysds.runtime.compress.colgroup that return ColGroupSDCZeros
Modifier and Type
Method
Description
`static ColGroupSDCZeros`
ColGroupSDCZeros.`read(DataInput in, int nRows)`
Methods in org.apache.sysds.runtime.compress.colgroup with parameters of type ColGroupSDCZeros
Modifier and Type
Method
Description
`void`
ColGroupDDC.`preAggregateThatSDCZerosStructure(ColGroupSDCZeros that, Dictionary ret)`
`void`
ColGroupDeltaDDC.`preAggregateThatSDCZerosStructure(ColGroupSDCZeros that, Dictionary ret)`
`void`
ColGroupSDCSingleZeros.`preAggregateThatSDCZerosStructure(ColGroupSDCZeros that, Dictionary ret)`
`void`
ColGroupSDCZeros.`preAggregateThatSDCZerosStructure(ColGroupSDCZeros that, Dictionary ret)`